> For the complete documentation index, see [llms.txt](https://docs.getblock.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.getblock.io/api-reference/fantom-ftm/ftm_eth_getunclecountbyblockhash.md).

# eth\_getUncleCountByBlockHash - Fantom

Example code for the eth\_getUncleCountByBlockHash json-rpc method. Сomplete guide on how to use eth\_getUncleCountByBlockHash json-rpc in GetBlock.io Web3 documentation.

#### Parameters

`DATA` - None

32-byte block hash.

#### Request

```java
curl --location --request POST 'https://shared.eu-central-1.getblock.io/<ACCESS-TOKEN>/' \
--header 'Content-Type: application/json' \ 
--data-raw '{"jsonrpc": "2.0",
"method": "eth_getUncleCountByBlockHash",
"params": ["0x00033bca0000046700d44a27301783f44016362a31ee066aa2a3ff82350783a9"],
"id": "getblock.io"}'
```

#### Response

```java
{
    "id": "getblock.io",
    "jsonrpc": "2.0",
    "result": "0x0"
}
```
